<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<MeasurePoints Device="OuFlex">
  <DrawingGroup name="Analog inputs" id="1">
    <MeasurePoint id="1" name="UI 16" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="Analog outputs" id="2">
    <MeasurePoint id="1" name="AO 1" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="AO 2" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="AO 3" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="4" name="AO 4" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="5" name="AO 5" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="6" name="AO 6" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="Binary inputs" id="3">
    <MeasurePoint id="1" name="Sulkuvent. kiinni kaup. syöttö häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="2" name="Verkoston alaraja häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="3" name="Sulkuvent. kiinni häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="4" name="Palohälytys ajoluiska" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="5" name="Ilman paineen alaraja häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="6" name="Sulkuvent. kiinni ajoluiska häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="7" name="Sulkuvent. kiinni kellarikrs. häl" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="8" name="Palohälytys kellarikerros" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="9" name="Sulkuvent. kiinni muuntamo häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="10" name="Virtauskytkin muuntamo häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="11" name="Sulkuvent. kiinni VSS1 häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="12" name="Sulkuvent. kiinni VSS2 häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="13" name="Sulkuvent. kiinni Talo A häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="14" name="Palohälytys Talo A" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="15" name="Palopelti SPR-Keskus häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="16" name="DI 1" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="17" name="DI 2" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="18" name="Internal power failure indication" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="19" name="Sulkuvent. kiinni Talo B häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="20" name="Palohälytys Talo B" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="21" name="Sulkuvent. kiinni Talo C häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="22" name="Palohälytys Talo C" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="23" name="Sulkuvent. kiinni Talo D häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="24" name="Palohälytys Talo D" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
  </DrawingGroup>
  <DrawingGroup name="Binary outputs" id="4">
    <MeasurePoint id="1" name="TR 1" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="2" name="TR 2" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="3" name="TR 3" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="4" name="TR 4" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="5" name="R1" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="6" name="R2" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="7" name="R3" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="8" name="R4" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="9" name="R5" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="10" name="R6" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="29" />
  </DrawingGroup>
  <DrawingGroup name="Value objects" id="5" />
  <DrawingGroup name="Setvalues" id="6" />
</MeasurePoints>